/* Index/Global Properties */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}
img, div, a, li {
	behavior: url(/themes/iepngfix.htc);
}
body {
	margin: 0px;
	padding: 0px;
	background: #b6b6b6 url(images/background.jpg);
	background-position: top left;
	background-repeat:repeat-x;
	font-size: 12px;
	color: #6e6e6e;
	font-family: Arial, Helvetica, sans-serif;
}	

/*----------wrapper----------*/
#wrapper{
	width: 775px;
	margin-left: auto;
	margin-right: auto;
}
.wrapper_pad {
	padding-left:8px;
	padding-right:8px;
	background:url(images/mid_fade.png) center repeat-y;
	float:left;
}
/*----------end wrapper----------*/

/*----------header----------*/
#header h1 {
	display: block;
	background: #ccc;
	float: left;
	width: 205px;
	margin: 0;
	padding: 0;
	outline: none;
}

#logo {
	background: #eee url(images/logo.png) no-repeat scroll 0%;
	display: block;
	float: left;
	height: 200px;
	width: 205px;
	margin: 0;
	padding: 0;
	outline: none;
	margin-left: 0px;
	margin-top: 0px;
	text-indent: -5000px;
}

#header {
	height: 200px;
	width: 759px;
	float:left;
	
	border-bottom:5px solid #FFF;
	text-align:center;
}

#header img {
	margin-top: 5px;
	margin-left: 10px;
}
/*----------end header----------*/

#top {
	float:left;
	background:url(images/top_fade.png) top center no-repeat;
	height:8px;
	width:100%;
	margin-top:30px;
}
#bottom {
	float:left;
	background:url(images/bottom_fade.png) top center no-repeat;
	height:9px;
	width:100%;
}
/*----------main navigation----------*/
#nav {
	float: left;
	width: 100%;
	background: #ae092e url(images/nav_bg.jpg) bottom center no-repeat;
	font-size: 93%;
	line-height: normal;
	font-family:Tahoma, Arial, Helvetica;
	font-weight:bold;
}
#nav a:link, #nav a:visited {
	float: left;
	margin: 0;
	padding:10px 10px 10px 10px;
	text-decoration: none;
	display: block;
	color: #e6e6e6;
}
#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav li {
	display: inline;
	margin: 0;
	padding: 0;
}
	/*-----navigation states-----*/

#nav a:hover {
	color: #FFF;
	background: #910726;
}

#nav #current a {

}

#nav .right{
	float: right;
}

#nav .right a:link, #nav .right a:visited {
	border: 0;
	font-size:12px;
	color: #FFF;
}
#nav .right a:hover {
	background:transparent none;
	color:#5f071b;
}

#nav .right span{
	margin-left:20px;
}
	
#account{
	background: url(images/account.png) no-repeat;
	background-position: left center;
}	

#cart{
	background: url(images/cart.png) no-repeat;
	background-position: left center;
}
/*----------end main navigation----------*/

#header_nav{
	float: right;
	width: 260px;
	padding-top: 10px;
}

/*----------main section---------*/
#main_section {
	background: #eaeaea url(images/main_bg.jpg) top left repeat-x;
	float: left;
	width: 759px;
	height: 100%;
	color:#6e6e6e;

}
.main_section_pad {
	
}
/*----------end main section---------*/

/*----------side content section---------*/
.side {
	float: left;
	width: 192px;
	clear: right;
	background: #f7f7f7;
	border:1px solid #dcdcdc;
	color:#6e6e6e;
	margin-top:10px;
	margin-left:10px;
	_margin-left:5px;
	margin-bottom:10px;
}
.side .content{
	background: transparent;
	margin-left: auto;
	margin-right: auto;
}

#side_container{
	margin-top: 10px;
	width: 174px;
	padding: 5px;
	margin-left: auto;
	margin-right: auto;
}

.side h2 {
	padding: 4px;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color: #FFF;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:10px;
	background: #2f6fb0;
	font-family:Tahoma, Arial, Helvetica;
}
.side h6 {
	padding: 4px;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color: #FFF;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:10px;
	background: #ae092e;
	font-family:Tahoma, Arial, Helvetica;
}
#side_container a:link, #side_container a:visited {
	color:#505050;
	text-decoration:none;
	font-family:Tahoma, Arial, Helvetica;
	padding-left:10px;
}
#side_container a:hover {
	color:#2f6fb0;
	padding-left:10px;
	font-weight:bold;
}
#side_container ul {
	list-style:none;
	margin-bottom:10px;
	margin-left:10px;
}
#side_container li {
	display:block;
	background:url(images/list_arrow.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	margin-bottom:4px;
}
/*----------end side content section---------*/

/*----------main content section---------*/
#main_content {
	float: right;
	width: 543px;
	height: 100%;
	margin: 0;
	padding: 0;
	background:#FFF;
	padding-top:10px;
	margin-right:10px;
	_margin-right:5px;
	margin-top:10px;
	margin-bottom:10px;
	border-top:1px solid #dcdcdc;
	border-right:1px solid #dcdcdc;
	border-bottom:1px solid #dcdcdc;
	font-size:11px;
}

#main_content h2 {
	padding: 4px;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color: #FFF;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:10px;
	background: #84b537;
	font-family:Tahoma, Arial, Helvetica;
}
#main_content a:link, #main_content a:visited {
	color:#769c2a;	
}
#main_content a:hover {
	color:#4c6519;
}
#main_content .main_pad {
	padding:0 10px 0 10px;
}
.product_title_h5 h5{
	color:#84b537;
	font-weight:bold;
	padding:3px;
}
/*----------end main content section---------*/

/*----------search box---------*/

#search {
	float: right;
	background: url(images/search_bg.png) top left no-repeat;
	height: 45px;
	width: 273px;
}

.search-content{
	margin-top: 2px;
	padding: 5px;
	padding-left: 15px;
	width:250px;
}

#search_button{
	background:url(images/search_button.png);
	color: #fff;
	border: none;
	float: right;
	width: 60px;
	height: 27px;
}

#search_input{
	float: left;
	border: 0;
}

/*----------end search box---------*/

/*----------welcome section----------*/

#welcome {
	width:98%;
	margin-left: 10px;
}

#welcome h3 {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: normal;
	color: #333;
	padding-top: 15px;
	margin-bottom: 10px;
}

#welcome p {
	font-family: Arial,Helvetica,sans-serif;
	color: #585858;
	font-size: 12px;
	margin-bottom:8px;
}

/*----------end welcome section----------*/

/*----------newsletter----------*/
#newsletterForm{
	text-align: right;
	color: #5a5a5a;
}
/*----------end newsletter----------*/

.tabbertab div{
	line-height: 18px;
	font-size: 12px;
}

/*----------footer section----------*/
#footer {
	text-align: center;
	clear: both;
	color: #4a4a4a;
	padding: 10px;
	font-size:10px;
	margin-bottom:10px;
}
#footer span {
	color:#4a4a4a;
}
#footer a:link, #footer a:visited {
	color: #3e3e3e;
	text-decoration: none;
}
#footer a:hover {
	color:#6e6e6e;
	text-decoration:underline;
}
#footer-logo {
	display: block;
	float: right;
	height: 79px;
	width: 97px;
	margin: 0pt;
	padding: 0pt;
	outline: none;
	margin-top: -10px;
	text-indent: -9999px;
}

#footer ul {
	margin: 0;
	padding:0;
	list-style: none;
}
    
#footer li {
	display: inline;
	margin: 0;
	padding: 0;
	color: #fff;
}

/*----------end footer section----------*/

.subcat a{
	color: #000;
	border: 0;
	text-decoration: none;
	padding: 5px;
}
.subcat a:hover{
	
}

.currency {
	float: left; 
	padding-left: 10px;
}

.content {
	padding: 5px;
}

.side_link {

}
.side .content a:hover {

}
.cart_contents_quan {
	padding-right: 5px;
}

.cart_contents_item {
	margin-bottom: 5px;
	text-decoration: none;
}

.cart_contents_item a {  
	text-decoration: none;
}

.cart_contents_item a:hover {
	text-decoration: underline;
}

.black_bold_text_spaced {
	color: #000;
	font-weight: bold;
	margin-top: 5px;
	line-height: 17px;
	text-decoration: none;
}

.grey_bold_text_spaced {
	color:#999;
	font-weight: bold;
	margin-top: 5px;
	line-height: 17px;
	text-decoration: none;
}
.red_link {
	font-weight: bold;
	text-decoration: none;
	color: #b70407;
	display: block;
	margin-top: 10px;
}

.error_message {
	background: #fff;
	border: solid #ff0000 1px;
	padding: 10px;
	margin-bottom: 10px;
}

.alert_message {
	background: #fff;
	border: solid #33cc00 1px;
	padding: 10px;
	margin-bottom: 10px;
}

.error_alert {
	margin-left: 35px;
}

.table_bottom {
	text-align: center;
	padding-top: 5px;
}

.row {
	clear: both;
}

.gray {
	background-color: #f0f3f8;
}

.center {
	text-align: center;
}

.right_align {
	text-align: right;
}

/* Product Detail */

.product_title {
	font-weight: bold;
	color: #801046;
	font-size: 14px;
}

.product_sku {
	font-size: 10px;
	margin-bottom: 10px;
}

.product_price {
	color: #990000;
	font-size: 11px;
	font-weight: bold;
}

.product_option {
	font-weight: bold;
	padding-right: 10px;
}

.review_link {
	color: #7da700;
	text-decoration: none;
	text-align: right;
	float: right;
}

.larger_view {
	background: url(images/enlarge.gif) no-repeat center left;
	padding-left: 13px;
	text-decoration: none;
	font-size: 10px;
}

.add_wishlist {
	background: url(images/little_arrow.gif) no-repeat center left;
	padding-left: 15px;
	text-decoration: none;
	font-size: 11px;
	padding-right: 15px;
}

.review_item {
	padding-bottom: 10px;
}

.review_spacer {
	padding-bottom: 7px;
}

/* Button Definitions */
/*
.orange_button {
	outline:0px;
	background: url(images/orange_button_left.gif) no-repeat top left;
	padding-left: 2px;
	float:none;
	margin-right: 0px;
	_margin-right: 1px;
	_margin-top: 5px;
	width:75px;
}
.orange_button input, .orange_button button {
	outline:0px;
	background: url(images/orange_button_bg.gif) top right no-repeat;
	color: #fff;
	font-weight: bold;
	padding-bottom: 5px;
	padding-right: 2px;
	margin: 0px;
	border-width: 0px;
	font-size: 11px;
}
*/
.orange_button {
	outline:0px;
	background: url(images/orange_button_left.gif) no-repeat top left;
	padding-left: 2px;
	float:right;
	margin-right: 4px;
	_margin-right: 1px;
	_margin-top: 5px;
}

.orange_button input, .orange_button button {
	outline:0px;
	background: url(images/orange_button_bg.gif) top right no-repeat;
	color: #fff;
	font-weight: bold;
	padding-bottom: 5px;
	padding-right: 2px;
	margin: 0px;
	border-width: 0px;
	font-size: 11px;
}
.item_button {
	outline:0px;
	background: url(images/orange_button_left.gif) no-repeat top left;
	padding-left: 2px;
	float:none;
	margin-right: 0px;
	_margin-right: 1px;
	_margin-top: 5px;
	width:75px;
}
.item_button input, .item_button button {
	outline:0px;
	background: url(images/orange_button_bg.gif) top right no-repeat;
	color: #fff;
	font-weight: bold;
	padding-bottom: 5px;
	padding-right: 2px;
	margin: 0px;
	border-width: 0px;
	font-size: 11px;
}
.more_button {
	outline:0px;
	background: url(images/orange_button_left.gif) no-repeat top left;
	padding-left: 2px;
	float:left;
	margin-right: 4px;
	_margin-right: 1px;
	_margin-top: 5px;
}
.more_button input, .orange_button button {
	outline:0px;
	background: url(images/orange_button_bg.gif) top right no-repeat;
	color: #fff;
	font-weight: bold;
	padding-bottom: 5px;
	padding-right: 2px;
	margin: 0px;
	border-width: 0px;
	font-size: 11px;
}
.del_button {
	display: block;
	width: 40px;
	float: right;
	background: url(images/delete.gif) no-repeat center left;
	padding-left: 11px;
	color: #3068c5;
	text-decoration: none;
	font-weight: 400;
}
/* Product Detail nav */

.tabberlive .tabbertabhide {
 	display:none;
}

.tabber { display: none; }
.tabberlive { margin-top: 1em; }

ul.tabbernav {
	margin: 0;
	padding: 3px 0;
	border-bottom: 1px solid #323232;
	font: bold 12px Verdana, sans-serif;
}

ul.tabbernav li {
	list-style: none;
	margin: 0;
	display: inline;
}

ul.tabbernav li a {
	padding: 3px 0.5em;
	margin-left: 3px;
	border: 1px solid #323232;
	border-bottom: none;
	background: #323232;
	text-decoration: none;
}

ul.tabbernav li a:link { color: #fff;; }
ul.tabbernav li a:visited { color: #fff; }

ul.tabberactive li a:link { color: #448; }
ul.tabberactive li a:visited { color: #667; }

ul.tabbernav li a:hover {
	color: #000;
	background: #dedede;
	border-color: #227;
}

ul.tabbernav li.tabberactive a {
	background-color: #fff;
	color: #000;
	border-bottom: 1px solid #fff;
}

ul.tabbernav li.tabberactive a:hover {
	color: #000;
	background: white;
	border-bottom: 1px solid white;
}

.tabberlive .tabbertab {
	padding: 15px;
	border: 1px solid #323232;
	border-top: 0;
}

.tabberlive .tabbertab h2 {
	display: none;
}
.tabberlive .tabbertab h3 {
	display: none;
}

/* Form Definitions */

.input_box {
	padding: 2px;
}

.form_row {
	clear: both;
	_margin-bottom: 5px;
}

.form_row div, .form_row input, .form_row select, .form_row textarea {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	_margin-bottom: 0px;
}

.form_row div {
	text-align: right;
	padding-right: 5px; 
	margin-right: 5px;
	margin-bottom: 5px;
	_margin-bottom: 0px;
}

.form_row div {
	font-weight: bold;
	color: #000000;
	width: 125px;
}

.short_form_row {
	clear: both;
	_margin-bottom: 5px;
}

.short_form_row div, .short_form_row input, .short_form_row select, .short_form_row textarea {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	_margin-bottom: 0px;
}

.short_form_row div {
	width: 60px;
	padding-top: 3px;
}

.short_form_row input {
	width: 75px;
}

.required {
	color: #b70407;
	padding-left: 2px;
}

/* Account Area */

.account_list_head {
	font-weight: bold;
	color: #b70407;
}

.account_head {
	font-weight: bold;
	color: #b70407;
	padding-bottom: 5px;
}

/* Shopping Cart */

.cart {
	background: #fff;
}

.cart th {
	text-align: center;
	font-weight: bold;
	color: #101010;
}

.cart td {
	border-top: dotted #c1c1c1 1px;
	border-bottom: dotted #c1c1c1 1px;
	color: #000000;
}

/* Order Pages */

.order_info_off {
	background: url(images/order_info_off.gif) no-repeat center left;
	padding-left: 20px;
	color: #bcbcbc;
	text-decoration: none;
}

.order_info_on {
	background: url(images/order_info_on.gif) no-repeat center left;
	padding-left: 20px;
	color: #000000;
}

.order_ship_off {
	background: url(images/order_ship_off.gif) no-repeat center left;
	padding-left: 20px;
	color: #bcbcbc;
	text-decoration: none;
}

.order_ship_on {
	background: url(images/order_ship_on.gif) no-repeat center left;
	padding-left: 20px;
	color: #000000;
}

.order_payment_off {
	background: url(images/order_payment_off.gif) no-repeat center left;
	padding-left: 20px;
	color: #bcbcbc;
	text-decoration: none;
}

.order_payment_on {
	background: url(images/order_payment_on.gif) no-repeat center left;
	padding-left: 20px;
	color: #000000;
}

.order_review_off {
	background: url(images/order_review_off.gif) no-repeat center left;
	padding-left: 20px;
	color: #bcbcbc;
	text-decoration: none;
}

.order_review_on {
	background: url(images/order_review_on.gif) no-repeat center left;
	padding-left: 20px;
	color: #000000;
}

.order_print_off {
	background: url(images/order_print_off.gif) no-repeat center left;
	padding-left: 20px;
	color: #bcbcbc;
	text-decoration: none;
}

.order_print_on {
	background: url(images/order_print_on.gif) no-repeat center left;
	padding-left: 20px;
	color: #000000;
}

.sep {
	padding-left: 5px;
	padding-right: 5px;
}

/* Order Customer Info */

.form_label {
	text-align: right;
	vertical-align: top;
}

/* Order Review */

.order_view {
	background: #fff;
	text-align: left;
}

.order_view th {
	font-weight: bold;
	background: #ff942d;
	color: #fff;
	width: 10%;
}

.review_top_border {
	border-top: solid #ff942d 1px;
}

/* Product List */

.product_title_link, product_title_link:visited, product_title_link:active {
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.product_title_link:hover {
	color: #FCB040;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.paging {
	float: right;
	text-align: right;
	margin-bottom:2px;
	margin-right: 0px;
}

.list_top {
	margin-top:5px;
	margin-bottom:10px;
	padding: 4px;
	border-bottom:1px solid #eee;	
}

.list_bottom {
	margin-top:10px;
	border-top:1px solid #eee;
	padding:4px 0 4px 4px;
}

/* Product List List */

.reg_txt {
	font-weight: normal;
}

.small_txt {
	font-size: 10px;
}

.price {
	font-weight: bold;
	font-size: 14pt;
	color: #364f0f;
	margin-right: 10px;
	_margin-top: 3px;
}

.list_item {
	background: #fff;
	padding: 5px;
}

.list_item_bottom_border {
	
	background: #fff;
}

/* Product List Tile */

.tile_item {
	text-align: center;
}

.tile_image {
	margin-bottom: 5px;
}

.tile_price {
	font-weight: bold;
	font-size: 11pt;
	color: #ddb80b;
}

.tile_table {
	width: 100%;
}

.list_table {
	background: #fff;
	width: 100%;
}

/* Order Pages */

#order_signup {
	float: left;
	padding-left: 25px;
}

#order_login {
	float: right;
	padding-right: 25px;
}

/* Paging Definitions */

.page a:visited {
	color: #000000; text-decoration: none
}

.page a:hover {
	color: #FCB040; text-decoration: none
}

.page a:link {
	color: #000000; text-decoration: none
}

.pages_border {
	background-color: #fff;
	color: #000000;
	border: 1px solid #5e5e5e;
}

.navpage {
	background-color: #fff;
	color: #fff;
	font: 11px Tahoma, Verdana;
	padding: 2px 4px 2px 4px;
	white-space: nowrap;
	text-decoration: none;
}

.navpageselected {
	background-color: #dedede;
	color: #000000;
	font: 11px Tahoma, Verdana;
	padding: 2px 4px 2px 4px;
	white-space: nowrap;
	text-decoration: none;
}

.highlightpage {
	background-color: #6e6e6e;
	color: #fff;
	font: bold 11px Tahoma, Verdana;
	padding: 2px 4px 2px 4px;
	white-space: nowrap;
}

.highlightpage a:link {
	color: #fff;
	text-decoration: none;
}

.highlightpage a:visited {
	color: #fff;
	text-decoration: none;
}

.highlightpage a:hover, .highlightpage a:active {
	color: #fff;
	text-decoration: underline;
}

/* Cookie Crumb */

.home_link {
	padding-left: 20px;
	background: url(images/home_icon.gif) no-repeat center left;
	text-decoration: underline;
	font-weight: bold;
	color: #323232;
}

.crumb_sep {
	padding-left: 5px;
	font-weight: bold;
}

.crumb_link {
	padding-left: 5px;
	font-weight: bold;
	text-decoration: underline;
	color: #323232;
}

/* Float Definitions */

.left_float_3_px {
	float: left;
	margin-right: 3px;
}

.left_float_5_px {
	float: left;
}

.right_float_5_px {
	float: right;
	margin-left: 5px;
	_margin-left: 30px;
}

.IE_left_float_5_px {
	_float: left;
	margin-left: 5px;
}

.IE_left_float {
	_float: left;
}

.float_assist {
	clear: both;
	height: 1px;
	overflow: hidden;
}

.search_results {
	margin-left: 10px;
	float: left;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.list_tile_item{
	min-height:164px;
	background:#fff;
	padding:5px;
}
.list_tile_item_image{
	min-height:100px;
}
.nopad{
	padding:0px;
	border:0px;
	margin:0px;
}

.product_strikethru {
	text-decoration:line-through;
	color:#990000;
}

input, select, textarea {
	padding:2px;
	margin:2px;
}
.clear {
	clear:both;
}
.buttons_containerL {
	width:49%;
	float:left;
}
.button_containersR {
	width:49%;
	float:right;
}
.bottomlinks {
	width:100%;
	text-align:center;
}
.bottomlinks a:link, .bottomlinks a:visited {
	color:#6e6e6e;
	text-decoration:none;
	font-weight:bold;
	padding-left:15px;
	padding-right:15px;
}
.bottomlinks a:hover {
	color:#3e3e3e;
}
.bottomlinks ul {
	list-style:none;
	margin-bottom:10px;
}
.bottomlinks li {
	font-size:11px;
	display:inline;
}
.description {
	height:80px;
	overflow:hidden;
}
#price_bg {
	background:url(images/price-bg.gif) no-repeat;
	background-position:bottom center;
	height:124px;
	width:124px;
}
#ad_space {
	height:200px;
	background:#FFF url(images/green_grass.jpg) no-repeat;
	float:right;
	width:553px;
	overflow:hidden;
	text-align:center;
	vertical-align:middle;
}
#ad_space p {
	margin:10px;
	font-size:15px;
	color:#FFF;
	font-weight:bold;
}
#verify {
	padding:4px;
	margin-bottom:5px;
	float:left;
}